[Unit]
Description=The Defect Dojo celery-beat service
Wants=redis-server@defectdojo.service
After=network.target redis-server@defectdojo.service

[Service]
Type=simple
WorkingDirectory=/usr/lib/defectdojo
User=_defectdojo
Group=_defectdojo
ExecStart=celery --app=dojo beat --pidfile=/var/run/defectdojo/celery-beat.pid --schedule=/var/run/defectdojo/celerybeat-schedule
KillMode=mixed

[Install]
WantedBy=multi-user.target
